[<text>
<title>endotronics &lt;endo&gt; target of investigation</title>
<dateline>    minneapolis, march 20 - </dateline>endotronics inc said it is the
target of a formal private investigation by the securities and
exchange commission as well as the federal bureau of
investigation.
    the company also said its independent accounts, peat,
marwick, mitchell and co, served notice that its report on
endotronics' financial statements as of sept 30, 1986 and for
the year then ended should no longer be relied upon.
    endotronics said the notice from its accountants stated 
"we cannot satisfy ourselves as to the true facts of the
situation to a degree necessary to continue to be associated
with such consolidated financial statements."
    endotronics recently reported that it was reviewing the
need to establish a reserve for all or a portion of
approximately 3,686,000 dlrs in overdue accounts receivable and
to assess the impact, if any, on prior period financial
statements in light of a dispute with one of its japanese
distributors over payment of the overdue accounts.
    endotronics said it was providing documentation to the
securities and exchange commission in connection with that
agency's investigation.
    it also said michael gruenberg resigned from the company's
board of directors.

 reuter
</text>]